<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd"><xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="de">
      <header>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="171" resname="STR# ID 171">
            <trans-unit id="1">
               <source>Building distinct values...</source>
               <target>Erzeuge unterschiedliche Werte</target>
            </trans-unit>
            <trans-unit id="2">
               <source>User</source>
               <target>Benutzer</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Custom Menus</source>
               <target>Runtime</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Log File Name: </source>
               <target>Name des Logbuchs:</target>
            </trans-unit>
            <trans-unit id="5">
               <source>An interruption occurred while the data was being flushed to disk. Run 4D Tools to see if the data file is OK.</source>
               <target>Während des Sicherns der Daten trat eine Unterbrechung auf. Überprüfen Sie mit 4D Tools, ob Ihre Daten in Ordnung sind.</target>
            </trans-unit>
            <trans-unit id="6">
               <source>The Log File contains some data that has not been saved in the database.</source>
               <target>Das Logbuch enthält Daten, die nicht in der Datenbank gesichert wurden.</target>
            </trans-unit>
            <trans-unit id="7">
               <source>You should try to restore the Log File from your last backup if you want to retrieve the data.</source>
               <target>Sie sollten Ihr Logbuch vom letzten BackUp nehmen, um Ihre Daten zurückzuerhalten.</target>
            </trans-unit>
            <trans-unit id="8">
               <source>The database contains some data that was not saved in the Log File.</source>
               <target>Die Datenbank enthält Daten, die nicht im Logbuch gesichert wurden.</target>
            </trans-unit>
            <trans-unit id="9">
               <source>You should backup your database and start with a new Log File.</source>
               <target>Sie sollten ein Backup Ihrer Datenbank erstellen und mit einem neuen Logbuch beginnen.</target>
            </trans-unit>
            <trans-unit id="10">
               <source>Waiting for record to be unlocked by process #</source>
               <target>Datensatz gesperrt von Prozess Nr.:</target>
            </trans-unit>
            <trans-unit id="11">
               <source>The Log File does not correspond to the data file.</source>
               <target>Das Logbuch paßt nicht zum Datendokument.</target>
            </trans-unit>
            <trans-unit id="12">
               <source>This is not the current Log File of this data file.</source>
               <target>Das ist nicht das aktuelle Logbuch für diese Datendatei.</target>
            </trans-unit>
            <trans-unit id="13">
               <source>You need to backup your database before you can create a Log File. Click OK to start the backup.</source>
               <target>Sie müssen erst ein Backup Ihrer Datenbank erstellen, bevor Sie ein neues Logbuch anlegen. Klicken Sie OK um Backup zu starten.</target>
            </trans-unit>
            <trans-unit id="14">
               <source>The correct Log File for this data file could not be found. Try to find it. If you cannot find the Log File, make a full backup of the data before creating a Log File.</source>
               <target>Das richtige Logbuch für dieses Datendokument kann nicht gefunden werden. Wenn Sie es nicht finden können, erstellen Sie ein neues Backup Ihrer Datenbank, bevor Sie ein neues Logbuch erzeugen.</target>
            </trans-unit>
            <trans-unit id="15">
               <source>The link between the data file and the log file is not valid anymore (the data file has probably been moved). You must open a valid log file or create a new one.</source>
               <target>Die Verbindung zwischen Datendatei und Logbuch ist nicht mehr gültig (vermutlich wurde die Datendatei verschoben). Sie müssen ein gültiges Logbuch auswählen oder ein neues anlegen.</target>
            </trans-unit>
            <trans-unit id="16" resname="LogFileNotFound">
               <source>The correct log file for this data file could not be found. You can try to locate the current log file or you can create a new one. If you decide to create a new one, the log file will not be activated until the next backup.</source>
               <target>Das korrekte Logbuch für diese Datendatei konnte nicht gefunden werden. Sie können es auswählen oder ein neues anlegen. Wenn Sie ein neues anlegen, wird es erst mit dem nächsten Vollbackup aktiviert.</target>
            </trans-unit>
            <trans-unit id="17" resname="SelDestFolderForRestFiles">
               <source>Select</source>
               <target>Auswählen</target>
            </trans-unit>
            <trans-unit id="18" resname="IntegrateLogAfterRestore">
               <source>Integrate one or more log file(s) after restore</source>
               <target>Logbuch/Logbücher nach Wiederherstellung integrieren</target>
            </trans-unit>
         </group>
         <group id="211" resname="STR# ID 211">
            <trans-unit id="1">
               <source>The old Log File cannot be opened again. You are now working without a Log File.</source>
               <target>Das alte Logbuch konnte nicht wieder geöffnet werden. Sie arbeiten nun ohne Logbuch!</target>
            </trans-unit>
            <trans-unit id="2">
               <source>A copy of the Log File already exists. (Perhaps the previous backup was interrupted.)</source>
               <target>Es gibt schon eine Kopie des Logbuchs. (Vielleicht wurde das vorherige Backup unterbrochen.)</target>
            </trans-unit>
            <trans-unit id="3">
               <source>A new Log File cannot be created.</source>
               <target>Das neue Logbuch konnte nicht erzeugt werden.</target>
            </trans-unit>
            <trans-unit id="4">
               <source>The new Log File cannot be opened.</source>
               <target>Das neue Logbuch konnte nicht geöffnet werden.</target>
            </trans-unit>
         </group>
         <group id="3000" resname="Backup dlg entrelacement list">
            <trans-unit id="1">
               <source>None</source>
               <target>Keine</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Low</source>
               <target>Niedrig</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Medium</source>
               <target>Mittel</target>
            </trans-unit>
            <trans-unit id="4">
               <source>High</source>
               <target>Hoch</target>
            </trans-unit>
         </group>
         <group id="3001" resname="Backup dlg redondance list">
            <trans-unit id="1">
               <source>None</source>
               <target>Keine</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Low</source>
               <target>Niedrig</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Medium</source>
               <target>Mittel</target>
            </trans-unit>
            <trans-unit id="4">
               <source>High</source>
               <target>Hoch</target>
            </trans-unit>
         </group>
         <group id="3002" resname="Backup dlg compression list">
            <trans-unit id="1">
               <source>None</source>
               <target>Keine</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Fast</source>
               <target>Schnell</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Compact</source>
               <target>Kompakt</target>
            </trans-unit>
         </group>
         <group id="3003" resname="Backup dlg segmentation list">
            <trans-unit id="1">
               <source>None</source>
               <target>Keine</target>
            </trans-unit>
            <trans-unit id="2">
               <source>100 MB</source>
               <target>100 MB</target>
            </trans-unit>
            <trans-unit id="3">
               <source>200 MB</source>
               <target>200 MB</target>
            </trans-unit>
            <trans-unit id="4">
               <source>650 MB</source>
               <target>650 MB</target>
            </trans-unit>
            <trans-unit id="5">
               <source>700 MB</source>
               <target>700 MB</target>
            </trans-unit>
         </group>
         <group id="3004" resname="Backup dlg frequency list">
            <trans-unit id="1">
               <source>Never</source>
               <target>Niemals</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Daily</source>
               <target>Täglich</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Weekly</source>
               <target>Wöchentlich</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Monthly</source>
               <target>Monatlich</target>
            </trans-unit>
         </group>
         <group id="3005" resname="Backup dlg save hour list">
            <trans-unit id="1" translate="no">
               <source>06:00:00</source>
            </trans-unit>
            <trans-unit id="2" translate="no">
               <source>07:00:00</source>
            </trans-unit>
            <trans-unit id="3" translate="no">
               <source>08:00:00</source>
            </trans-unit>
            <trans-unit id="4" translate="no">
               <source>12:00:00</source>
            </trans-unit>
            <trans-unit id="5" translate="no">
               <source>13:00:00</source>
            </trans-unit>
            <trans-unit id="6" translate="no">
               <source>14:00:00</source>
            </trans-unit>
            <trans-unit id="7" translate="no">
               <source>18:00:00</source>
            </trans-unit>
            <trans-unit id="8" translate="no">
               <source>19:00:00</source>
            </trans-unit>
            <trans-unit id="9" translate="no">
               <source>20:00:00</source>
            </trans-unit>
            <trans-unit id="10" translate="no">
               <source>00:00:00</source>
            </trans-unit>
            <trans-unit id="11" translate="no">
               <source>01:00:00</source>
            </trans-unit>
            <trans-unit id="12" translate="no">
               <source>02:00:00</source>
            </trans-unit>
         </group>
         <group id="3006" resname="Backup dlg weekly save hour list">
            <trans-unit id="1">
               <source>Never</source>
               <target>Niemals</target>
            </trans-unit>
            <trans-unit id="2">
               <source>06:00:00</source>
               <target>06:00:00</target>
            </trans-unit>
            <trans-unit id="3">
               <source>07:00:00</source>
               <target>07:00:00</target>
            </trans-unit>
            <trans-unit id="4">
               <source>08:00:00</source>
               <target>08:00:00</target>
            </trans-unit>
            <trans-unit id="5">
               <source>12:00:00</source>
               <target>12:00:00</target>
            </trans-unit>
            <trans-unit id="6">
               <source>13:00:00</source>
               <target>13:00:00</target>
            </trans-unit>
            <trans-unit id="7">
               <source>14:00:00</source>
               <target>14:00:00</target>
            </trans-unit>
            <trans-unit id="8">
               <source>18:00:00</source>
               <target>18:00:00</target>
            </trans-unit>
            <trans-unit id="9">
               <source>19:00:00</source>
               <target>19:00:00</target>
            </trans-unit>
            <trans-unit id="10">
               <source>20:00:00</source>
               <target>20:00:00</target>
            </trans-unit>
            <trans-unit id="11">
               <source>00:00:00</source>
               <target>00:00:00</target>
            </trans-unit>
            <trans-unit id="12">
               <source>01:00:00</source>
               <target>01:00:00</target>
            </trans-unit>
            <trans-unit id="13">
               <source>02:00:00</source>
               <target>02:00:00</target>
            </trans-unit>
         </group>
         <group id="3007" resname="Backup dlg monthly save day list">
            <trans-unit id="1">
               <source>1st</source>
               <target>1.</target>
            </trans-unit>
            <trans-unit id="2">
               <source>2nd</source>
               <target>2.</target>
            </trans-unit>
            <trans-unit id="3">
               <source>3rd</source>
               <target>3.</target>
            </trans-unit>
            <trans-unit id="4">
               <source>4th</source>
               <target>4.</target>
            </trans-unit>
            <trans-unit id="5">
               <source>5th</source>
               <target>5.</target>
            </trans-unit>
            <trans-unit id="6">
               <source>6th</source>
               <target>6.</target>
            </trans-unit>
            <trans-unit id="7">
               <source>7th</source>
               <target>7.</target>
            </trans-unit>
            <trans-unit id="8">
               <source>8th</source>
               <target>8.</target>
            </trans-unit>
            <trans-unit id="9">
               <source>9th</source>
               <target>9.</target>
            </trans-unit>
            <trans-unit id="10">
               <source>10th</source>
               <target>10.</target>
            </trans-unit>
            <trans-unit id="11">
               <source>11th</source>
               <target>11.</target>
            </trans-unit>
            <trans-unit id="12">
               <source>12th</source>
               <target>12.</target>
            </trans-unit>
            <trans-unit id="13">
               <source>13th</source>
               <target>13.</target>
            </trans-unit>
            <trans-unit id="14">
               <source>14th</source>
               <target>14.</target>
            </trans-unit>
            <trans-unit id="15">
               <source>15th</source>
               <target>15.</target>
            </trans-unit>
            <trans-unit id="16">
               <source>16th</source>
               <target>16.</target>
            </trans-unit>
            <trans-unit id="17">
               <source>17th</source>
               <target>17.</target>
            </trans-unit>
            <trans-unit id="18">
               <source>18th</source>
               <target>18.</target>
            </trans-unit>
            <trans-unit id="19">
               <source>19th</source>
               <target>19.</target>
            </trans-unit>
            <trans-unit id="20">
               <source>20th</source>
               <target>20.</target>
            </trans-unit>
            <trans-unit id="21">
               <source>21st</source>
               <target>21.</target>
            </trans-unit>
            <trans-unit id="22">
               <source>22nd</source>
               <target>22.</target>
            </trans-unit>
            <trans-unit id="23">
               <source>23rd</source>
               <target>23.</target>
            </trans-unit>
            <trans-unit id="24">
               <source>24th</source>
               <target>24.</target>
            </trans-unit>
            <trans-unit id="25">
               <source>25th</source>
               <target>25.</target>
            </trans-unit>
            <trans-unit id="26">
               <source>26th</source>
               <target>26.</target>
            </trans-unit>
            <trans-unit id="27">
               <source>27th</source>
               <target>27.</target>
            </trans-unit>
            <trans-unit id="28">
               <source>28th</source>
               <target>28.</target>
            </trans-unit>
            <trans-unit id="29">
               <source>Last</source>
               <target>Letzter</target>
            </trans-unit>
         </group>
         <group id="3008" resname="Backup dlg other day list">
            <trans-unit id="1" translate="no">
               <source>2</source>
            </trans-unit>
            <trans-unit id="2" translate="no">
               <source>3</source>
            </trans-unit>
            <trans-unit id="3" translate="no">
               <source>4</source>
            </trans-unit>
            <trans-unit id="4" translate="no">
               <source>5</source>
            </trans-unit>
            <trans-unit id="5" translate="no">
               <source>6</source>
            </trans-unit>
            <trans-unit id="6" translate="no">
               <source>7</source>
            </trans-unit>
            <trans-unit id="7" translate="no">
               <source>8</source>
            </trans-unit>
            <trans-unit id="8" translate="no">
               <source>9</source>
            </trans-unit>
            <trans-unit id="9" translate="no">
               <source>10</source>
            </trans-unit>
            <trans-unit id="10" translate="no">
               <source>11</source>
            </trans-unit>
            <trans-unit id="11" translate="no">
               <source>12</source>
            </trans-unit>
            <trans-unit id="12" translate="no">
               <source>13</source>
            </trans-unit>
            <trans-unit id="13" translate="no">
               <source>14</source>
            </trans-unit>
            <trans-unit id="14" translate="no">
               <source>15</source>
            </trans-unit>
            <trans-unit id="15" translate="no">
               <source>16</source>
            </trans-unit>
            <trans-unit id="16" translate="no">
               <source>17</source>
            </trans-unit>
            <trans-unit id="17" translate="no">
               <source>18</source>
            </trans-unit>
            <trans-unit id="18" translate="no">
               <source>19</source>
            </trans-unit>
            <trans-unit id="19" translate="no">
               <source>20</source>
            </trans-unit>
            <trans-unit id="20" translate="no">
               <source>21</source>
            </trans-unit>
            <trans-unit id="21" translate="no">
               <source>22</source>
            </trans-unit>
            <trans-unit id="22" translate="no">
               <source>23</source>
            </trans-unit>
            <trans-unit id="23" translate="no">
               <source>24</source>
            </trans-unit>
            <trans-unit id="24" translate="no">
               <source>25</source>
            </trans-unit>
            <trans-unit id="25" translate="no">
               <source>26</source>
            </trans-unit>
            <trans-unit id="26" translate="no">
               <source>27</source>
            </trans-unit>
            <trans-unit id="27" translate="no">
               <source>28</source>
            </trans-unit>
            <trans-unit id="28" translate="no">
               <source>29</source>
            </trans-unit>
            <trans-unit id="29" translate="no">
               <source>30</source>
            </trans-unit>
         </group>
         <group id="3009" resname="Backup dlg set number list">
            <trans-unit id="1" translate="no">
               <source>1</source>
            </trans-unit>
            <trans-unit id="2" translate="no">
               <source>2</source>
            </trans-unit>
            <trans-unit id="3" translate="no">
               <source>3</source>
            </trans-unit>
            <trans-unit id="4" translate="no">
               <source>4</source>
            </trans-unit>
            <trans-unit id="5" translate="no">
               <source>5</source>
            </trans-unit>
            <trans-unit id="6" translate="no">
               <source>6</source>
            </trans-unit>
            <trans-unit id="7" translate="no">
               <source>7</source>
            </trans-unit>
         </group>
         <group id="3010" resname="Backup dlg string">
            <trans-unit id="1">
               <source>Destination Folder</source>
               <target>Zielordner</target>
            </trans-unit>
            <trans-unit id="2">
               <source>KB</source>
               <target>KB</target>
            </trans-unit>
            <trans-unit id="3">
               <source>MB</source>
               <target>MB</target>
            </trans-unit>
            <trans-unit id="4">
               <source>File not found</source>
               <target>Datei nicht gefunden</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Backup Structure File</source>
               <target>Backup Struktur</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Backup Data File</source>
               <target>Backup Datendatei</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Backup Log File</source>
               <target>Backup Logbuch</target>
            </trans-unit>
            <trans-unit id="8">
               <source>Backup File</source>
               <target>Backup Datei</target>
            </trans-unit>
            <trans-unit id="9">
               <source>Ready</source>
               <target>Fertig</target>
            </trans-unit>
            <trans-unit id="10">
               <source>Unknown</source>
               <target>Unbekannt</target>
            </trans-unit>
         </group>
         <group id="3030" resname="Backup xml entrelacement">
            <trans-unit id="1" translate="no">
               <source>low</source>
            </trans-unit>
            <trans-unit id="2" translate="no">
               <source>medium</source>
            </trans-unit>
            <trans-unit id="3" translate="no">
               <source>high</source>
            </trans-unit>
         </group>
         <group id="3031" resname="Backup xml redondance">
            <trans-unit id="1" translate="no">
               <source>low</source>
            </trans-unit>
            <trans-unit id="2" translate="no">
               <source>medium</source>
            </trans-unit>
            <trans-unit id="3" translate="no">
               <source>high</source>
            </trans-unit>
         </group>
         <group id="3032" resname="Backup xml compression">
            <trans-unit id="1" translate="no">
               <source>none</source>
            </trans-unit>
            <trans-unit id="2" translate="no">
               <source>fast</source>
            </trans-unit>
            <trans-unit id="3" translate="no">
               <source>compact</source>
            </trans-unit>
         </group>
         <group id="3033" resname="Backup xml segmentation">
            <trans-unit id="1" translate="no">
               <source>none</source>
            </trans-unit>
            <trans-unit id="2" translate="no">
               <source>100_Mo</source>
            </trans-unit>
            <trans-unit id="3" translate="no">
               <source>200_Mo</source>
            </trans-unit>
            <trans-unit id="4" translate="no">
               <source>650_Mo</source>
            </trans-unit>
            <trans-unit id="5" translate="no">
               <source>700_Mo</source>
            </trans-unit>
            <trans-unit id="6" translate="no">
               <source>other</source>
            </trans-unit>
         </group>
         <group id="3034" resname="Backup xml save frequency">
            <trans-unit id="1" translate="no">
               <source>none</source>
            </trans-unit>
            <trans-unit id="2" translate="no">
               <source>daily</source>
            </trans-unit>
            <trans-unit id="3" translate="no">
               <source>weekly</source>
            </trans-unit>
            <trans-unit id="4" translate="no">
               <source>monthly</source>
            </trans-unit>
         </group>
         <group id="3035" resname="Backup xml monthly save day">
            <trans-unit id="1" translate="no">
               <source>first_day_of_month</source>
            </trans-unit>
            <trans-unit id="2" translate="no">
               <source>last_day_of_month</source>
            </trans-unit>
            <trans-unit id="3" translate="no">
               <source>other_day</source>
            </trans-unit>
         </group>
         <group id="3036" resname="Backup xml element string">
            <trans-unit id="1" translate="no">
               <source>xml_backup_document</source>
            </trans-unit>
            <trans-unit id="2" translate="no">
               <source>backup_settings</source>
            </trans-unit>
            <trans-unit id="3" translate="no">
               <source>general_settings</source>
            </trans-unit>
            <trans-unit id="4" translate="no">
               <source>structure_file</source>
            </trans-unit>
            <trans-unit id="5" translate="no">
               <source>data_file</source>
            </trans-unit>
            <trans-unit id="6" translate="no">
               <source>log_file</source>
            </trans-unit>
            <trans-unit id="7" translate="no">
               <source>optional_settings</source>
            </trans-unit>
            <trans-unit id="8" translate="no">
               <source>backup_options</source>
            </trans-unit>
            <trans-unit id="9" translate="no">
               <source>save_options</source>
            </trans-unit>
            <trans-unit id="10" translate="no">
               <source>autosave_settings</source>
            </trans-unit>
            <trans-unit id="11" translate="no">
               <source>daily_settings</source>
            </trans-unit>
            <trans-unit id="12" translate="no">
               <source>weekly_settings</source>
            </trans-unit>
            <trans-unit id="13" translate="no">
               <source>save_days</source>
            </trans-unit>
            <trans-unit id="14" translate="no">
               <source>save_hours</source>
            </trans-unit>
            <trans-unit id="15" translate="no">
               <source>monthly_settings</source>
            </trans-unit>
         </group>
         <group id="3037" resname="Backup xml attribute string">
            <trans-unit id="1" translate="no">
               <source>set_number</source>
            </trans-unit>
            <trans-unit id="2" translate="no">
               <source>save_folder</source>
            </trans-unit>
            <trans-unit id="3" translate="no">
               <source>included_file</source>
            </trans-unit>
            <trans-unit id="4" translate="no">
               <source>entrelacement</source>
            </trans-unit>
            <trans-unit id="5" translate="no">
               <source>redondance</source>
            </trans-unit>
            <trans-unit id="6" translate="no">
               <source>compression_rate</source>
            </trans-unit>
            <trans-unit id="7" translate="no">
               <source>backup_segmentation</source>
            </trans-unit>
            <trans-unit id="8" translate="no">
               <source>other_segmentation_size</source>
            </trans-unit>
            <trans-unit id="9" translate="no">
               <source>check_backup</source>
            </trans-unit>
            <trans-unit id="10" translate="no">
               <source>erase_oldest_backup_before_save</source>
            </trans-unit>
            <trans-unit id="11" translate="no">
               <source>save_before_erase_oldest_backup</source>
            </trans-unit>
            <trans-unit id="12" translate="no">
               <source>save_frequency</source>
            </trans-unit>
            <trans-unit id="13" translate="no">
               <source>save_if_no_change</source>
            </trans-unit>
            <trans-unit id="14" translate="no">
               <source>save_hour</source>
            </trans-unit>
            <trans-unit id="15" translate="no">
               <source>save_on_monday</source>
            </trans-unit>
            <trans-unit id="16" translate="no">
               <source>save_on_tuesday</source>
            </trans-unit>
            <trans-unit id="17" translate="no">
               <source>save_on_wednesday</source>
            </trans-unit>
            <trans-unit id="18" translate="no">
               <source>save_on_thursday</source>
            </trans-unit>
            <trans-unit id="19" translate="no">
               <source>save_on_friday</source>
            </trans-unit>
            <trans-unit id="20" translate="no">
               <source>save_on_saturday</source>
            </trans-unit>
            <trans-unit id="21" translate="no">
               <source>save_on_sunday</source>
            </trans-unit>
            <trans-unit id="22" translate="no">
               <source>monday_save_hour</source>
            </trans-unit>
            <trans-unit id="23" translate="no">
               <source>tuesday_save_hour</source>
            </trans-unit>
            <trans-unit id="24" translate="no">
               <source>wednesday_save_hour</source>
            </trans-unit>
            <trans-unit id="25" translate="no">
               <source>thursday_save_hour</source>
            </trans-unit>
            <trans-unit id="26" translate="no">
               <source>friday_save_hour</source>
            </trans-unit>
            <trans-unit id="27" translate="no">
               <source>saturday_save_hour</source>
            </trans-unit>
            <trans-unit id="28" translate="no">
               <source>sunday_save_hour</source>
            </trans-unit>
            <trans-unit id="29" translate="no">
               <source>save_day</source>
            </trans-unit>
            <trans-unit id="30" translate="no">
               <source>other_save_day</source>
            </trans-unit>
            <trans-unit id="31" translate="no">
               <source>last_backup_date</source>
            </trans-unit>
            <trans-unit id="32" translate="no">
               <source>current_set</source>
            </trans-unit>
         </group>
         <group id="3038" resname="Backup xml string">
            <trans-unit id="1" translate="no">
               <source>1.0</source>
            </trans-unit>
            <trans-unit id="2" translate="no">
               <source>ISO-8859-1</source>
            </trans-unit>
            <trans-unit id="3" translate="no">
               <source>backup</source>
            </trans-unit>
            <trans-unit id="4" translate="no">
               <source>.xml</source>
            </trans-unit>
            <trans-unit id="5" translate="no">
               <source>true</source>
            </trans-unit>
            <trans-unit id="6" translate="no">
               <source>false</source>
            </trans-unit>
         </group>
         <group id="3039" resname="Backup restore action list">
            <trans-unit id="1">
               <source>Addition</source>
               <target>Hinzufügen</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Deletion</source>
               <target>Entfernen</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Modification</source>
               <target>Ändern</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Start of Transaction</source>
               <target>Start der Transaktion</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Validation of Transaction</source>
               <target>Bestätigung der Transaktion</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Cancellation of Transaction</source>
               <target>Abbruch der Transaktion</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Opening of Data File</source>
               <target>Öffnen der Datendatei</target>
            </trans-unit>
            <trans-unit id="8">
               <source>Closing of Data File</source>
               <target>Schließen der Datendatei</target>
            </trans-unit>
            <trans-unit id="9">
               <source>Start of Flush</source>
               <target>Start Cache Sichern</target>
            </trans-unit>
            <trans-unit id="10">
               <source>End of Flush</source>
               <target>Ende Cache Sichern</target>
            </trans-unit>
            <trans-unit id="11">
               <source>Addition of a field</source>
               <target>Hinzufügen eines Feldes</target>
            </trans-unit>
            <trans-unit id="12">
               <source>Addition of a table</source>
               <target>Hinzufügen einer Tabelle</target>
            </trans-unit>
            <trans-unit id="13">
               <source>Modification of a field</source>
               <target>Änderung eines Feldes</target>
            </trans-unit>
            <trans-unit id="14">
               <source>Addition of an index</source>
               <target>Index anlegen</target>
            </trans-unit>
            <trans-unit id="15">
               <source>Deletion of an index</source>
               <target>Index entfernen</target>
            </trans-unit>
           <trans-unit id="16">
              <source>Creation of a Context</source>
              <target>Kontext anlegen</target>
            </trans-unit>
            <trans-unit id="17">
              <source>Closing of a Context</source>
              <target>Kontext schließen</target>
            </trans-unit>
            <trans-unit id="18">
              <source>Adding a BLOB</source>
               <target>BLOB anlegen</target>
            </trans-unit>
            <trans-unit id="19">
              <source>Modifying a BLOB</source>
               <target>BLOB ändern</target>
            </trans-unit>
            <trans-unit id="20">
              <source>Deleting a BLOB</source>
               <target>BLOB löschen</target>
            </trans-unit>
            <trans-unit id="21">
             <source>Starting Backup</source>
             <target>Starte Backup</target>
            </trans-unit>
            <trans-unit id="22">
               <source>Truncating Table</source>
               <target>TRUNCATE TABLE</target>
            </trans-unit>
            <trans-unit id="23">
               <source>Sequence Number</source>
               <target>Sequenznummer</target>
            </trans-unit>
 </group>
         <group id="3040" resname="Backup restore header list">
            <trans-unit id="1">
               <source>Action</source>
               <target>Aktion</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Table</source>
               <target>Tabelle</target>
            </trans-unit>
            <trans-unit id="3">
               <source>User</source>
               <target>Anwender</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Date</source>
               <target>Datum</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Hour</source>
               <target>Uhr</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Process</source>
               <target>Prozess</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Record/BLOB</source>
               <target>Datensatz/BLOB</target>
            </trans-unit>
            <trans-unit id="8">
               <source>Size</source>
               <target>Größe</target>
            </trans-unit>
        <trans-unit id="9">
          <source>Values</source>
          <target>Werte</target>
        </trans-unit>
        <trans-unit id="10">
          <source>Operation#</source>
          <target>Operation #</target>
        </trans-unit>
        </group>
         <group id="3041" resname="Backup">
            <trans-unit id="1">
               <source>after</source>
               <target>nach</target>
            </trans-unit>
            <trans-unit id="2">
               <source>before</source>
               <target>vor</target>
            </trans-unit>
         </group>
         <group id="3042" resname="Backup">            
            <trans-unit id="1">               
               <source>Seconds</source>               
               <target>Sekunden</target>               
            </trans-unit>            
            <trans-unit id="2">
               <source>Minutes</source>
               <target>Minuten</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Hours</source>
               <target>Stunden</target>
            </trans-unit>
         </group>
         <group id="3043" resname="Backup">
            <trans-unit id="1">
               <source>Add</source>
               <target>Neu</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Remove</source>
               <target>Entfernen</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Replace</source>
               <target>Ändern</target>
            </trans-unit>
         </group>
         <group id="3044" resname="STR# ID 3044">
            <trans-unit id="1">
               <source>No backup module is installed.</source>
               <target>Es ist kein Backup-Modul installiert.</target>
            </trans-unit>
            <trans-unit id="2">
               <source>A backup is currently executing.</source>
               <target>Es wird bereits ein Backup ausgeführt.</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Backup</source>
               <target>Backup</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Waiting for all transactions and indexing to complete.</source>
               <target>Warte auf Ende aller Transaktionen und Indizierungsvorgänge.</target>
            </trans-unit>
            <trans-unit id="5">
               <source>There is no Log File for this database.</source>
               <target>Es gibt für diese Datendatei kein Logbuch.</target>
            </trans-unit>
         </group>
         <group id="3045" resname="Backup">            
            <trans-unit id="1">               
               <source>Seconds</source>               
               <target>Sekunden</target>               
            </trans-unit>           
            <trans-unit id="2">               
               <source>Minutes</source>               
               <target>Minuten</target>               
            </trans-unit>            
         </group> 
         <group id="3100" resname="Backup Dialog string">
            <trans-unit id="1">
               <source>OK</source>
               <target>OK</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Cancel</source>
               <target>Abbrechen</target>
            </trans-unit>
            <trans-unit id="3">
               <source>General</source>
               <target>Allgemein</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Options</source>
               <target>Optionen</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Scheduler</source>
               <target>Planer</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Backup Contents</source>
               <target>Backup-Inhalt</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Backup File Destination Folder</source>
               <target>Backup-Zielverzeichnis</target>
            </trans-unit>
            <trans-unit id="8" resname="BackupDialogStringbackup">
               <source>Backup</source>
               <target>Backup</target>
            </trans-unit>
            <trans-unit id="9">
               <source>Structure File</source>
               <target>Struktur</target>
            </trans-unit>
            <trans-unit id="10">
               <source>Data File</source>
               <target>Datendatei</target>
            </trans-unit>
            <trans-unit id="11">
               <source>Delete oldest backup file</source>
               <target>Ältestes Backup löschen</target>
            </trans-unit>
            <trans-unit id="12">
               <source>Add Folder</source>
               <target>Ordner</target>
            </trans-unit>
            <trans-unit id="13">
               <source>Last backup:</source>
               <target>Letztes Backup:</target>
            </trans-unit>
            <trans-unit id="14">
               <source>Backup Files</source>
               <target>Backup Dateien</target>
            </trans-unit>
            <trans-unit id="15">
               <source>Used Space:</source>
               <target>Verwendeter Platz:</target>
            </trans-unit>
            <trans-unit id="16">
               <source>Free Space:</source>
               <target>Freier Platz:</target>
            </trans-unit>
            <trans-unit id="17">
               <source>Backup</source>
               <target>Backup</target>
            </trans-unit>
            <trans-unit id="18">
               <source>Advanced Settings</source>
               <target>Erweiterte Einstellungen</target>
            </trans-unit>
            <trans-unit id="19">
               <source>Attachments</source>
               <target>Anlagen:</target>
            </trans-unit>
            <trans-unit id="20">
               <source>Interlacing Rate:</source>
               <target>Interlacing:</target>
            </trans-unit>
            <trans-unit id="21">
               <source>Redundancy Rate:</source>
               <target>Redundanz:</target>
            </trans-unit>
            <trans-unit id="22">
               <source>Compression Rate:</source>
               <target>Komprimierung:</target>
            </trans-unit>
            <trans-unit id="23">
               <source>Segment Size (Mb):</source>
               <target>Segmentgröße (Mb):</target>
            </trans-unit>
            <trans-unit id="24">
               <source>Backup only if the data file has been modified</source>
               <target>Backup nur wenn Datendatei geändert</target>
            </trans-unit>
            <trans-unit id="25">
               <source>Delete oldest backup file before backup</source>
               <target>Älteste Backupdatei vor Backup löschen</target>
            </trans-unit>
            <trans-unit id="26">
               <source>No automatic backup</source>
               <target>Kein automatisches Backup</target>
            </trans-unit>
            <trans-unit id="27">
               <source>Add</source>
               <target>Hinzufügen</target>
            </trans-unit>
            <trans-unit id="28">
               <source>Delete</source>
               <target>Löschen</target>
            </trans-unit>
            <trans-unit id="29">
               <source>Backup Frequency</source>
               <target>Backup-Intervall</target>
            </trans-unit>
            <trans-unit id="30">
               <source>Monday</source>
               <target>Montag</target>
            </trans-unit>
            <trans-unit id="31">
               <source>Tuesday</source>
               <target>Dienstag</target>
            </trans-unit>
            <trans-unit id="32">
               <source>Wednesday</source>
               <target>Mittwoch</target>
            </trans-unit>
            <trans-unit id="33">
               <source>Thursday</source>
               <target>Donnerstag</target>
            </trans-unit>
            <trans-unit id="34">
               <source>Friday</source>
               <target>Freitag</target>
            </trans-unit>
            <trans-unit id="35">
               <source>Saturday</source>
               <target>Samstag</target>
            </trans-unit>
            <trans-unit id="36">
               <source>Sunday</source>
               <target>Sonntag</target>
            </trans-unit>
            <trans-unit id="37">
               <source>Every</source>
               <target>Alle</target>
            </trans-unit>
            <trans-unit id="38">
               <source>at</source>
               <target>um</target>
            </trans-unit>
            <trans-unit id="39">
               <source>User Structure File</source>
               <target>Anwender-Strukturdatei</target>
            </trans-unit>
            <trans-unit id="40" resname="BackupDialogStringlastBackupInformation">
               <source>Last Backup Information</source>
               <target>Letztes Backup</target>
            </trans-unit>
            <trans-unit id="41">
               <source>Status:</source>
               <target>Status:</target>
            </trans-unit>
            <trans-unit id="42">
               <source>Backup file name:</source>
               <target>Backup Dateiname:</target>
            </trans-unit>
            <trans-unit id="43">
               <source>Log backup file name:</source>
               <target>Name des Logbuchs:</target>
            </trans-unit>
            <trans-unit id="44">
               <source>Next scheduled backup:</source>
               <target>Nächstes planmäßiges Backup:</target>
            </trans-unit>
            <trans-unit id="45">
               <source>Every</source>
               <target>Alle</target>
            </trans-unit>
            <trans-unit id="46">
               <source>Archive</source>
               <target>Archiv</target>
            </trans-unit>
            <trans-unit id="47">
               <source>Retry at the next scheduled date and time</source>
               <target>Erneut nach planmäßigem Datum und Zeit</target>
            </trans-unit>
            <trans-unit id="48">
               <source>Retry after:</source>
               <target>Erneut nach</target>
            </trans-unit>
            <trans-unit id="49">
               <source>Log Management</source>
               <target>Logbuch-Management</target>
            </trans-unit>
            <trans-unit id="50">
               <source>Use Log File:</source>
               <target>Benutze Logbuch:</target>
            </trans-unit>
            <trans-unit id="51">
               <source>Automatic Restore</source>
               <target>Automatisches Wiederherstellen</target>
            </trans-unit>
            <trans-unit id="52">
               <source>Restore last backup if database is damaged</source>
               <target>Letztes Backup wiederherstellen, wenn Datenbank beschädigt</target>
            </trans-unit>
            <trans-unit id="53">
               <source>Integrate last log if database is incomplete</source>
               <target>Letztes Logbuch integrieren, wenn Datenbank unvollständig</target>
            </trans-unit>
            <trans-unit id="54">
               <source>Start database after automatic restore</source>
               <target>Datenbank nach automatischer Wiederherstellung starten</target>
            </trans-unit>
            <trans-unit id="55">
               <source>Every</source>
               <target>Alle</target>
            </trans-unit>
            <trans-unit id="56">
               <source>Every</source>
               <target>Alle</target>
            </trans-unit>
            <trans-unit id="57">
               <source>week(s)</source>
               <target>Wochen</target>
            </trans-unit>
            <trans-unit id="58">
               <source>day(s)</source>
               <target>Tage</target>
            </trans-unit>
            <trans-unit id="59">
               <source>month(s)</source>
               <target>Monate</target>
            </trans-unit>
            <trans-unit id="60">
               <source>hour(s)</source>
               <target>Stunden</target>
            </trans-unit>
            <trans-unit id="61">
               <source>Day</source>
               <target>Tag</target>
            </trans-unit>
            <trans-unit id="62">
               <source>If active transactions or index operations:</source>
               <target>Wenn Transaktionen oder Indizierungen aktiv:</target>
            </trans-unit>
            <trans-unit id="63">
               <source>Always wait for the end of operations</source>
               <target>Ende der Operation abwarten</target>
            </trans-unit>
            <trans-unit id="64">
               <source>Abort backup after waiting:</source>
               <target>Backup abbrechen nach:</target>
            </trans-unit>
            <trans-unit id="65">
               <source>If backup fails:</source>
               <target>Wenn Backup fehlschlägt:</target>
            </trans-unit>
            <trans-unit id="66">
               <source>Keep only the last</source>
               <target>Aufheben der letzten:</target>
            </trans-unit>
            <trans-unit id="67">
               <source>backup files</source>
               <target>Backup-Dateien</target>
            </trans-unit>
            <trans-unit id="68">
               <source>Delete oldest backup file</source>
               <target>Lösche ältesten Satz:</target>
            </trans-unit>
            <trans-unit id="69">
               <source>backup</source>
               <target>Backup</target>
            </trans-unit>
            <trans-unit id="70" resname="BckRestore">
               <source>Restore...</source>
               <target>Wiederherstellen...</target>
            </trans-unit>
            <trans-unit id="71">
               <source>Rollback</source>
               <target>Zurückfahren</target>
            </trans-unit>
            <trans-unit id="72" resname="BackupDialogStringdatabaseProperties">
               <source>Preferences...</source>
               <target>Datenbank-Eigenschaften...</target>
            </trans-unit>
            <trans-unit id="73">
               <source>Data file is damaged.</source>
               <target>Datendatei ist beschädigt.</target>
            </trans-unit>
            <trans-unit id="74">
               <source>Data file does not contain the last operations.</source>
               <target>Datendatei beinhaltet nicht die letzten Operationen.</target>
            </trans-unit>
            <trans-unit id="75">
               <source>Integrate the current log file</source>
               <target>Aktuelles Logbuch integrieren</target>
            </trans-unit>
            <trans-unit id="76">
               <source>Open database with a new log file</source>
               <target>Datendatei mit neuem Logbuch öffnen</target>
            </trans-unit>
            <trans-unit id="77">
               <source>Rename the damaged data file to {FileName} and restore the last archive</source>
               <target>Umbenennen der beschädigten Datendatei in {FileName} und letzte Sicherung wiederherstellen</target>
            </trans-unit>
            <trans-unit id="78">
               <source>Delete the damaged data file before restoring</source>
               <target>Beschädigte Datendatei vor Wiederherstellung löschen</target>
            </trans-unit>
            <trans-unit id="79">
               <source>Destination folder of the restored files:</source>
               <target>Zielordner für wiederhergestellte Dateien auswählen:</target>
            </trans-unit>
            <trans-unit id="80">
               <source>Restore completed successfully</source>
               <target>Wiederherstellung vollständig abgeschlossen</target>
            </trans-unit>
            <trans-unit id="81">
               <source>You cannot add this folder</source>
               <target>Dieser Ordner kann nicht hinzugefügt werden</target>
            </trans-unit>
            <trans-unit id="82">
               <source>N/A</source>
               <target>N/A</target>
            </trans-unit>
            <trans-unit id="83">
               <source>Error during restoration</source>
               <target>Fehler beim Wiederherstellen</target>
            </trans-unit>
            <trans-unit id="84">
               <source>Log file operations</source>
               <target>Logbuch Operationen</target>
            </trans-unit>
            <trans-unit id="85">
               <source>The log file is damaged. You should make a backup then create a new log file.</source>
               <target>Das Logbuch ist beschädigt. Sie sollten eine Vollsicherung durchführen und danach ein neues Logbuch anlegen.</target>
            </trans-unit>
            <trans-unit id="86">
               <source>Restoration of Data</source>
               <target>Daten werden wiederhergestellt</target>
            </trans-unit>
            <trans-unit id="87">
               <source>Integrate</source>
               <target>Integrieren</target>
            </trans-unit>
            <trans-unit id="88">
               <source>Manual Restoring</source>
               <target>Manuelles Wiederherstellen</target>
            </trans-unit>
            <trans-unit id="89">
               <source>Log</source>
               <target>Logbuch</target>
            </trans-unit>
            <trans-unit id="90" resname="BackupDialogStringbackupDestination">
               <source>Backup destination:</source>
               <target>Backup Ziel:</target>
            </trans-unit>
            <trans-unit id="91">
               <source>Backup in progress...</source>
               <target>Backup läuft...</target>
            </trans-unit>
            <trans-unit id="92">
               <source>Backup log file in progress...</source>
               <target>Backup des Logbuchs läuft...</target>
            </trans-unit>
            <trans-unit id="93">
               <source>Verifying backup in progress...</source>
               <target>Prüfung des Backups läuft...</target>
            </trans-unit>
            <trans-unit id="94">
               <source>Verifying log backup in progress...</source>
               <target>Prüfung des Logbuch-Backups läuft...</target>
            </trans-unit>
            <trans-unit id="95">
               <source>Backup Journal.txt</source>
               <target>Backup Journal.txt</target>
            </trans-unit>
            <trans-unit id="96">
               <source>starting at</source>
               <target>Start um</target>
            </trans-unit>
            <trans-unit id="97">
               <source>Restore log file</source>
               <target>Logbuch Wiederherstellung</target>
            </trans-unit>
            <trans-unit id="98">
               <source>The last operations recorded in the log file were not flushed in the data file.\rThey are now automatically recovered.</source>
               <target>Die letzten Operationen im Logbuch wurden nicht in der Datendatei gesichert.
Sie werden nun automatisch wiederhergestellt.</target>
            </trans-unit>
            <trans-unit id="99">
               <source>Do you want to open the restored database ?</source>
               <target>Soll die wiederhergestellte Datendatei geöffnet werden?</target>
            </trans-unit>
            <trans-unit id="100">
               <source>Warning: This operation cannot be undone. Do you want to continue?</source>
               <target>Warnung: Diese Operation kann nicht widerrufen werden. Trotzdem fortfahren?</target>
            </trans-unit>
            <trans-unit id="101">
               <source>The backup file destination folder is invalid. Do you want to select a new pathname?\rIf you cancel, 4D will use their default destination folder.</source>
               <target>Der Backup-Zielordner ist ungültig. Wollen Sie einen neuen auswählen? Bei Abbrechen verwendet 4D den Standard-Zielordner.</target>
            </trans-unit>
            <trans-unit id="102">
               <source>A transaction is opened in this process. The backup cannot be launched.</source>
               <target>Eine Transaktion ist in diesem Prozess offen, das Backup kann nicht gestartet werden.</target>
            </trans-unit>
            <trans-unit id="103">
               <source>The maximum timeout for transactions to end in a concurent process has been reached. The backup cannot be launched.</source>
               <target>Eine Transaktion wurde nicht innerhalb der Wartezeit beendet. Das Backup wird nicht gestartet.</target>
            </trans-unit>
            <trans-unit id="104">
               <source>Backup canceled by user.</source>
               <target>Das Backup wurde vom Anwender abgebrochen.</target>
            </trans-unit>
            <trans-unit id="105">
               <source>Destination folder is not valid.</source>
               <target>Der Zielordner ist ungültig.</target>
            </trans-unit>
            <trans-unit id="106">
               <source>Error during log file backup.</source>
               <target>Ein Fehler trat beim Sichern des Logbuchs auf.</target>
            </trans-unit>
            <trans-unit id="107">
               <source>Error during backup.</source>
               <target>Ein Fehler trat beim Backup auf.</target>
            </trans-unit>
            <trans-unit id="108">
               <source>Cannot find the backup file to be checked.</source>
               <target>Die zu prüfende Backup Datei kann nicht gefunden werden.</target>
            </trans-unit>
            <trans-unit id="109">
               <source>Error during backup file check.</source>
               <target>Ein Fehler trat beim Prüfen der Backup Datei auf.</target>
            </trans-unit>
            <trans-unit id="110">
               <source>Cannot find the log backup file to be checked.</source>
               <target>Die zu prüfende Logbuch-Datei kann nicht gefunden werden.</target>
            </trans-unit>
            <trans-unit id="111">
               <source>Error during log backup file check.</source>
               <target>Ein Fehler trat beim Prüfen der Logbuch-Datei auf.</target>
            </trans-unit>
            <trans-unit id="112">
               <source>No detected error.</source>
               <target>Es wurde kein Fehler gefunden.</target>
            </trans-unit>
            <trans-unit id="113">
               <source>The list below shows all the performed operations recorded in the log file since the last backup.</source>
               <target>Diese Liste zeigt alle im Logbuch aufgezeichneten Operationen seit dem letzten Backup.</target>
            </trans-unit>
            <trans-unit id="114">
               <source>By selecting a specific log action in the list above and clicking the Rollback button, 4D Application will close the current data file, restore and open the specified backup of the database and perform all the above logged actions including the selected one.</source>
               <target>Wenn Sie eine Operation im Logbuch anklicken und Wiederherstellen aufrufen, schließt 4D die aktuelle Datendatei, verwendet das letzte Vollbackup sowie das Änderungsprotokoll und stellt somit den Zustand zur ausgewählten Zeit/Inhalt wieder her.</target>
            </trans-unit>
            <trans-unit id="115">
               <source>The rollback operation cannot be undone, but the current data file will be renamed and stored on the disk.</source>
               <target>Die Wiederherstellung kann nicht widerrufen werden, die aktuelle Datendatei wird umbenannt und bleibt erhalten.</target>
            </trans-unit>
            <trans-unit id="116">
               <source>Cancel the operation after</source>
               <target>Abbruch nach:</target>
            </trans-unit>
            <trans-unit id="117">
               <source>attempts</source>
               <target>Versuchen</target>
            </trans-unit>            
            <trans-unit id="118">               
               <source>An error has been detected during the log file integration.
You must restore the data from your last backup in order to integrate all the operations contained in the log file.</source>               
               <target>Fehler bei der Logbuch-Integration.
Das Logbuch enthlt eine unbestätigte Transaktion die vor dem letzten Sichern des Caches gestartet wurde.
Sie müssen die Daten vom letzten Vollbackup wiederherstellen um alle Operationen zu integrieren.</target>               
            </trans-unit>            
            <trans-unit id="119">       
               <source>The archive was restored correctly. Do you want to open the restored database?</source>       
               <target>Das Archiv wurde korrekt rekonstruiert. Wollen Sie die wiederhergestellte Datendatei öffnen?</target>               
            </trans-unit>            
            <trans-unit id="120">               
               <source>Do you want to integrate another log file?</source>               
               <target>Wollen Sie ein weiteres Logbuch integrieren?</target>               
            </trans-unit>  
            <trans-unit id="121">
               <source>The file you have chosen is not a valid log file. Do you want to choose another one?</source>
               <target>Die ausgewählte Datei ist kein gültiges Logbuch. Wollen Sie eine andere auswählen?</target>              
            </trans-unit>
            <trans-unit id="122">               
               <source>Right click in column headers to display specific fields.</source>              
               <target>Rechtsklick in Kopfteil um bestimmte Felder auszuwählen.</target>              
            </trans-unit>
            <trans-unit id="123">               
               <source>Folder or file names</source>              
               <target>Datei- oder Ordnernamen</target>
            </trans-unit>
            <trans-unit id="124">               
               <source>Check All</source>               
               <target>Alles aktivieren</target>              
            </trans-unit>
            <trans-unit id="125">               
               <source>Uncheck All</source>               
               <target>Nichts aktivieren</target>               
            </trans-unit>
          <trans-unit id="126">               
               <source>This command cannot be used in a client/server environment</source>               
               <target>Dieser Befehl kann in einer Client-/Serverumgebung nicht verwendet werden.</target>               
            </trans-unit>  
            <trans-unit id="127">               
               <source>The maximum number of successive backup attempts has been reached. The automatic backup scheduler is temporarily deactivated. It will be reactivated subsequent to a manual backup or when the database is restarted.</source>               
               <target>Die maximale Anzahl Backup-Versuche wurde erreicht. Das automatische Backup wurde deaktiviert. Es wird bei einem manuellen Backup oder nach Neustart neu aktiviert.</target>  
            </trans-unit>  
            <trans-unit id="128">
               <source>Backup File Destination</source>
               <target>Backup Zielpfad</target>
            </trans-unit>  
            <trans-unit id="129">
               <source>Double click on a line to get more information about the selected element.</source>
               <target>Doppelklick auf eine Zeile für zusätzliche Informationen</target>               
            </trans-unit>              
            <trans-unit id="130">             
               <source>Analyse</source>
               <target>Analyse</target>
            </trans-unit>  
            <trans-unit id="131" resname="Activate log file after backup">             
               <source>The log file will be activated after the next backup of the data file. Do you want to start the backup automatically after closing the Preferences dialog box?</source>
               <target>Das Logbuch wird nach dem nächsten Backup aktiviert. Soll das Backup automatisch gestartet werden?</target>
            </trans-unit>  
            <trans-unit id="132" resname="OpenDialogRVLExpl">             
               <source>You pressed the "Alt" key. You can choose to create a new data file, to open an existing one or to restore a backup file. 
Click on "Cancel" to open the database with the default data file.</source>
               <target>Sie haben die Alt-Taste gedrückt gehalten. Sie können nun eine neue Datendatei erzeugen, eine bestehende öffnen oder ein Backup wiederherstellen. 
Wählen Sie "Abbrechen" um die zuletzt geöffnete Datendatei weiter zu verwenden.</target>
            </trans-unit>
            <trans-unit id="133" resname="DisableLogFile">              
               <source>Disable Log File</source>               
               <target>Logbuch deaktivieren</target>              
            </trans-unit>
            <trans-unit id="134">
               <source>The archive was restored correctly. Do you want to integrate a log file?</source>
               <target>Das Archive wurde korrekt wiederhergestellt. Soll das Logbuch integriert werden?</target>
            </trans-unit>
            <trans-unit id="135">
               <source>{count} operations were successfully integrated. Do you want to integrate another log file?</source>
               <target>{count} Operationen wurden erfolgreich wiederhergestellt. Soll ein weiteres Logbuch integriert werden?</target>
            </trans-unit>
            <trans-unit id="136">
               <source>Choose a log file to integrate.</source>
               <target>Wählen Sie das zu integrierende Logbuch aus</target>
            </trans-unit>
			<trans-unit id="137">
              <source>The current log file cannot be used because it was created for a previous version of the database. It will be replaced and activated after a backup is performed. Do you want to backup now?</source>
              <target>Das aktuelle Journal/Logbuch kann nicht verwendet werden weil es mit einer früheren Version der Datenbank erstellt wurde. Es wird ersetzt und nach dem nächsten Backup aktiviert. Wollen Sie das Backup jetzt ausführen?</target>
           </trans-unit>
         </group>
      </body>
   </file>
</xliff>
